QCAT - User Story #1155

CCA modul: Letzte Korrekturen
12 Dec 2016 14:28 - Kurt Gerber

Status: Closed Start date: 12 Dec 2016
Priority: High Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 24.00 hours
Target version: QCAT Backlog Spent time: 9.75 hours
Resolution:

Description

History

#1 - 22 Dec 2016 13:38 - Kurt Gerber

- Status changed from New to In Progress

#2 - 22 Dec 2016 13:58 - Kurt Gerber

- Assignee set to Lukas Vonlanthen

#3 - 23 Jan 2017 14:08 - Lukas Vonlanthen

- Status changed from In Progress to Resolved

#4 - 26 Jan 2017 14:59 - Nina Lauterburg

Wer war da involviert? Ich hatte nichts mit dem CCA modul zu tun.

#5 - 09 Feb 2017 09:55 - Kurt Gerber

- Status changed from Resolved to Feedback

#6 - 09 Feb 2017 10:13 - Kurt Gerber

- Assignee changed from Lukas Vonlanthen to Nicole Harari

#7 - 21 Feb 2017 17:31 - Lukas Vonlanthen

- Status changed from Feedback to New

- Assignee changed from Nicole Harari to Lukas Vonlanthen

- Estimated time set to 24.00 h

Changes should be made based on feedback as discussed with Nicole on February 21, 2017.

File with feedback located under

/02_projects/WOCAT/3%20Questionnaires/4%20Modules/CC%20adaptation%20module/CC Module testing_21022017.docx

@Lukas: See comments in file stored locally.

Time estimation rather rough.

#8 - 23 Feb 2017 11:16 - Kurt Gerber

- Status changed from New to Accepted

#9 - 06 Mar 2017 15:29 - Lukas Vonlanthen

- Status changed from Accepted to In Progress

#10 - 23 Mar 2017 15:06 - Kurt Gerber

- Status changed from In Progress to Resolved
#11 - 23 Mar 2017 15:07 - Kurt Gerber

- Status changed from Resolved to Closed
